<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="resource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAABohJREFUWEft
        l0lvI+cRhvlTcjd8ytG+5qyf4Bw0SZyD7WSAOciwEcQGBg7sMQwDNpCD4QUDwxuyeKGG0mhEDkVRQ4kS
        NaJEiaK4iZTYbJK9kc1N/aaqvm6S0iiwDR/m4gYeNJePXW9XvV9VMxR62sfy8urvcrncXDabnctkmMxc
        mkiliVR6LplKzcWTimg8ObfCROPCErNyBf87/p7XR3nNUlRex4kkXWdlJTqXoXjhcPg3ocJJsdVzRzDt
        HtpmF3rbhtYycdY0cHrWQrnWRLGiIV86w+FJHQfHp8jmq3h8WMFuroTdgxIyPrsHZfqsjL2jCrJHVeQK
        NWRp3VbmCLv7RezsFXBAv03vHsF0Rkgkkguh7Z29ymmt4bXahqAzLcNr6h1PY5ptr6G1hHNN984aTUL3
        6udNr36mebUJDe+07lM7l9dVOvMaRYPWEvQ5U6lpWIwsvxqiVJdsp+vhZx/8E8K7gOd5dLrAxcUYF+Mx
        xuMRxqMhRsRwSAwGRB/9vmLQd3GutRCOLC+EHm1lyqbtSHi6jlzspx9KhCciSIBHAkjE+IIEsAhCiRig
        1+ui2yWcLhzHQf1cx/fhyEJoI7VdtZ2eL4Av5kHT2qiUz1CtKCoMvWfKpbpPDaWST/EUJaJ4ojgpVIVC
        oYLCcUW+syxbBHDwQECYBTza3LkkgJVkswUk1naQXM9gI/EYm+v79HoX64kdrK9lCD7vyJrE2rYivo01
        Ia3OD9OIEw9jW9hI7qLTMSYCbMcG+QgRLkF6Z69q2d1pBqiWlw8P6e4arL6h1symnGvOKffrPpqkXKWd
        Gfi1d2bu3rZtNCjLKyurC6G97EHVorooD3h0QRIgZlAei1r38HnxI1HPgcRUxEAuPiBTMX24jOsKvV5v
        WnMOfCU4C9D0NmKx2EJo9/H+RIAKToEHdHI95KwsXs/dQk2viUB1p8RImWvi8kCMCHJ9t/cuieG6c2DB
        smQXSAYiq8mSaTlife/CQ3vQxt3CXWimhpcf/xn/zf8bGAKmYcMwLKHTMYV221C0Omj56HoHOt2d3myj
        2Wyhqen0vkVB/eAkwCEPnJCh737xn4XQD0vxkmHZEwHWwMKNjXk8n3wOf4zfQN8awGjZWLq3jvtLG0RS
        WI4w61gSEojcm2FxDRHiXjiOxR/ieLCygRaJcii4RXfPAo5pN330+b8WQuHlRMkwLREw9ktQb5zhxbU/
        Ye0wQbV1sdoJo2lpGA1Hft1VQ5nU3OWaK2SvS93VdptNPQcXASQkTwI+flKAqrEcvBmI79vf4KvCZ3C7
        rjKf1PmKgCD4rIAgON0t1537wFSARQJq1wig4GxEj/uSC2x2NvD6/i3oHV3tEr/djmXrTTudmNHveMHW
        C7Yfm9KlDM0KYBPmixMB66WOoUrAJtR6Gu7s38Ghfoj57d/j/vESht3xpMsVT1SXm+10x9TtjvNlIX9U
        Eo6OiorDIo6Py9KIOAOmacoumBGQmAjg9Hf7Dm6mbuLZh8/gL/FXMLSGMGlEx2PTDqe63BZ9tiWd7mFs
        U4hFfVZTiBIxYpUMyJ2Sd8JEgD0jYPF+omiYtrS/Ee1vmido0RZ6Y/NNbBd2pKFEO4toO02ZdNP9P+10
        s+kOUs5p598GQygI/kQGWEDHtHiciQA2GpciMOF3ra/xZeFTdKldB86fON433XWdThlPud6yTEl9wKUS
        iABDCeDg4xEZscdG9JBqJ/Fa9hY9IWnSntV49UfsFdP1B9QBGemEyniCjGHnkgAWdERTU7ZhIIDnwHg4
        RqPbIBO+g5yWw3z6BSznI3DtoYxWMR4ZjmFjienygekuG+/w8ARMLlegNUXqmB0RYRhkRjrPCEhKBniL
        caNxemzCv4oJX4m/jJ7hSmuNRZXplPGeNB0bLrb6CNEHj7BKBOcHK0kZ0XpT//8C2h1TBHCTGQ8voNOg
        +HvqDWzlt+A6Lj1C9dVoFeiRavJ4RameSXfPVaYT4/mp5/RzNwzu/toMsABuQCyAGQ1GMoDGdJ6O1yut
        1n+0cuhxLphyU9OR8WZMJ8FNQ9J/rQCacDKHxWBkREYeKEQQt93Lxrr+LtWUY2za5xNoF7Dr2XgBDn0/
        8cByLNUsVM5xet5Glf4HVOr6lJqOcr2JCp/p/0FAiR6p+XXpVJtwQtcIKNCo/THy5SbufvXt30If/vOT
        uX+8++GN22+/P3/77Q/mb9/5cd6iNb+U9z74+A8vvXTzt0/7n+Gv8Z9+Bv4HqZkXRNKAnSQAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="resource1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02DAAAAAAAADYAAAAoAAAAIAAAACAAAAABABgAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////v7+/v7+/v7+/v7+/v7+/f39/Pz8/Pz8/Pz8+/v7+/v7+/v7
        /Pz8/f39/f39/v7+/v7+/v7+/v7+/v7+/////////////////////////////////////////v7+/v7+
        /Pz8+Pj49fX19PT08/Pz8fHx7+/v7Ozs7Ozs6+vr6+vr6+vr7Ozs7e3t8fHx8vLy9PT09fX19/f3+vr6
        /f39/v7+/////////////////////////////////v7++vr68/Pz6enp4ODg2tra19fXwszHgquXRI9q
        MoZbFnlHFnlHMoZbRI5pgaqVwcvG19fX2dnZ3t7e5eXl7+/v+Pj4/Pz8/v7+////////////////////
        /////////f39+Pj47Ozs3Nzczc3NpLeuVpV2En9NKJ5zPb2ZQ8akTdS2TdS2Q8akPb2ZKJ5zEn9NVZR1
        orWrycnJ1dXV5eXl8/Pz+/v7/v7+/////////////////////////////v7++vr68/Pz6enpcKiNEH5L
        NLGKStS1Q9CvOsqlM8aeMMSbMMSbM8aeOsqlQ9CvStS1NLGKEH5LbqiL5eXl7+/v+Pj4/Pz8/v7+////
        /////////////////////////v7+/v7+/Pz8b6+RHZRmR9GwP86rM8afLcKZLcKZLcKZLcKZLcKZLcKZ
        LcKZLcKZM8afP86rR9GwHZRmbq+Q+vr6/f39/v7+////////////////////////////////////////
        crSVI59yRdGwOcmkMMObL8OaL8OaL8OaL8OaL8OaL8OaL8OaL8OaL8OaL8OaMMObOcmkRdGwI59ycrSV
        ////////////////////////////////////////////fbufHJZoRNCwOMmkMMScMMScMMScMMScMMSc
        McSdMMScMMScMMScMMScMMScMMScMMScMMScOMmkRNCwHJZofbuf////////////////////////////
        ////////0+jfD4lWQcuqO8unMsWeMsWeMsWeMsWeMsWeVs+viNzGVs+vMsWeMsWeMsWeMsWeMsWeMsWe
        MsWeMsWeO8unQcuqEIpX0+jf////////////////////////////////breYLLKIP8+sNMehM8egM8eg
        M8egM8egVdCwgM+6Xm5qfce0VtCwM8egM8egM8egM8egM8egM8egM8egNMehP8+sK7KIbreY////////
        ////////////////////5fLsEJBeQc+tOsunNciiNciiNciiNciiUtCvftW+XGxoVFRUW2tnf9jBRs2q
        NciiNciiNciiNciiNciiNciiNciiOsunQc+tEJBe5fLs////////////////////////i8ivI6yAP8+t
        NsqlNsqlNsqlNsqlSs+uetfBWm5qUVFRUVFRUVFRYYR7YtW5NsqlNsqlNsqlNsqlNsqlNsqlNsqlNsql
        P8+tI6yAi8iv////////////////////////S6yGMr6YPc6sOMunOMunOMunR8+ud9nAW3lyTk5OTk5O
        VmlkTk5OTk5OaKWWW9S2OMunOMunOMunOMunOMunOMunOMunPc6sMr6YS6yG////////////////////
        ////I5xvO8mmPc6sOsypOsypQ86tYNa5WX10SkpKSkpKWoF3adi9XYuASkpKS09ObcOuU9O0OsypOsyp
        OsypOsypOsypOsypPc6sO8mmI5xv////////////////////////DZZkQM+tPc6sPM2rPM2rWdS3WId8
        R0dHR0dHVXlxb9jAR9CwXdW5VXtyR0dHTV1abdO7SNCwPM2rPM2rPM2rPM2rPM2rPc6sQM+tDZZk////
        ////////////////////DZpoQNGvT9m+TNm9Tdm9dN7Ja8Kxa8Kxa8KxdODKVtvBTNm9VtvBdN7JUW5o
        Q0NDVXtzZ9/HTNm9TNm9TNm9TNm9TNm9T9m+QNGvDZpo////////////////////////IaV3PMyrU9vA
        Ttm/Ttm/T9m/VdvCVdvCVdvCTtm/Ttm/Ttm/Ttm/WdzDb9vHSmJeQEBAXaGUYt7GTtm/Ttm/Ttm/Ttm/
        U9vAPMyrIaV3////////////////////////R7eSMsWhV9vCTtrATtrATtrATtrATtrATtrATtrATtrA
        TtrATtrATtrAWdzEZ9K+Q1NQPUA/YsGvW93ETtrATtrATtrAV9vCMsWhR7eS////////////////////
        ////itK7J7mRWtvBUdvBUNvBUNvBUNvBUNvBUNvBUNvBUNvBUNvBUNvBUNvBUNvBW93FY866PktIQFNP
        ZdbBVtzDUNvBUdvBWtvBJ7mRitK7////////////////////////3vPsEat8W9q/W9/GUdzDUdzDUdzD
        UdzDUdzDUdzDUdzDUdzDUdzDUdzDUdzDUdzDWt7GXMKvOUA/RnJqXd/HUdzDW9/GW9q/Eat83vPs////
        ////////////////////////Y8ioPsemaODKU93FUt3EUt3EUt3EUt3EUt3EUt3EUt3EUt3EUt3EUt3E
        Ut3EUt3EWd/HVrqoO05LXuDIU93FaODKPsemY8io////////////////////////////////yu3iEbCC
        at3HZOLMU97GU97GU97GU97GU97GU97GU97GU97GU97GU97GU97GU97GU97GV9/HVLupV9/HZOLMat3H
        EbCCyu3i////////////////////////////////////d9K3Kb6UeuTQYuLMVN/GVN/GVN/GVN/GVN/G
        VN/GVN/GVN/GVN/GVN/GVN/GVN/GVN/GVd/GYuLMeuTQKb6Ud9K3////////////////////////////
        ////////////////a8+zPsekgubUZ+PPVd/IVd/IVd/IVd/IVd/IVd/IVd/IVd/IVd/IVd/IVd/IVd/I
        Z+PPgubUPseka8+z////////////////////////////////////////////////+f38a9G0McOcj+fX
        eOXSYOLMV+DJVuDJVuDJVuDJVuDJVuDJVuDJV+DJYOLMeOXSj+fXMcOca9G0+f38////////////////
        ////////////////////////////////////////d9a7FLqMZ9e9m+vehujYceXTY+POXOLMXOLMY+PO
        ceXThujYm+veZ9e9FLqMd9a7////////////////////////////////////////////////////////
        ////////////zPDmZdKzFbyOS86sfd/Ii+TQq+7iq+7ii+TQfd/IS86sFbyOZdKzzPDm////////////
        ////////////////////////////////////////////////////////////////////5PfylODLSsuo
        NsWeBreHBreHNsWeSsuolODL5Pfy////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////
</value>
  </data>
  <data name="resource2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABClJREFUWEftV2tMU1ccLwyEYSmt1FJe0nvb2xZrqjyNisJURJ2UtYC8nCCEjUC2xm1J
        wW0ftmUu27fF7KGCUFD6UJyjlIHIGMxMs+jm/EAyskeYOhIMgUhCJIC/nXsZ3chs4q0m3QdP8ss55//8
        nf8593ECAAj82lgC/oRfk3PV9+fq/98Eng0OEoStCBYUbFAzpvVMcUlKYlVxsvbQo6AkRVtZmKR5sXbr
        hiRaGiEQhYZ4rbRXRWBgoMCkZ0qG68vHJj+ow933a3mB9fnt7arpw1kpR0KCggK8bbVXAtrVEv01c/HY
        728ewo3XSn3CSP1B/NpQPp+pjDPyJmBIpF65YS7C5RoThl42+oTBl4y4SWJYMpM+4U3AmKho+K7KgL7y
        vbh4cM8y9JZmL5tzNgdyFvEv+17id6XaAEuG3sqbQK4qzjJQtgvdRdvRtX8R7sLn0Jm3mch2cL2byNix
        y5iBrvxMuPK3wWXaCvffPi6iHySkDqcnNvMmsI+OsfQVZOLLvC24YFjEuexkXHnnDUyODGPAXAHHNh0n
        O78nHaP9bvxywY4v9m3isOTTX5iFV5MZ/gR2y6UWd3Y6zu9OR0dOOpxZenQat2P69ihZDDBzdxyXasrg
        yFiHW4N9nIxt3x99C7ZNWnTsYv3S8BXpa+h4/gR2hAktdoUSp9eq0Z6qg23zOpxJZXD1vSOYn73PJZu+
        cwvjP133JP/j6x6czUqGbeNa2NJ0aNVp4KSUqIyI9IGAUGSxxVE4FZ2AU7EKNCdQaKYonIySYqC2FrOT
        U57E7GDE4USrWommmGi0KGjOp5H42kmMSonURwJraDTHKbhgHEiwz1aK0RgVg/EffvQQeLCwgJ6yA/hY
        EPiPLWevgIPEeHwCLIl4CsdXyWBVqnF74BtP8oW5OW58f2ICPUWl+DRMxNmyyZ8ogcaoWFgpBneGvvUk
        H26xor+6BrP37nGy2akpdBcU47hY+vgEdpIzYCflayErYbehiSWgUGG05yKX7Od2Oxpl0TgmCMalikrM
        zcxwVXDnmXBi1WrOh4WTxKjy5Qxkh4ss5ygabQkKtBK0KcghlMnRrknEZbMZbWtIAjJndSdFEejdX4Tu
        XAOaxBKPj5XoOkiMaqkPh3BvhKi+S0XjLE1WsQQlBVt8LNoiJbAnxMNJ5g5WR/rTMinOyGVwqiiPPatz
        kxh1Min/V3GOWPT6oE6FLg0N139AwaV9mHy5rFNDYUjHoE4uPUF27aFfXq+f49iQ4C29enriZqoaQ+uV
        PuF6CoNrKcyDNFFYBW8C5Ff9mZ2RwoarG+npP7PIo8cTY8R+OEM5XxEr+ZzECveFAHtdCJWHBj2fGyV8
        Nz86/COjXPjho8BEbF+Qhx9lVq4oITHEbCBfCSzdWQLYivAE6+NpvAl4c3jS8qf3gqcV8HsF/gKzlPLX
        uLscFgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>Pocket_PC</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>